<!doctype html>
<html>
  <head>
    <title>Welcome!</title>
  </head>
  <body>
    <header>
        <nav>
          <a href="home.html">Home</a>
          <a href="contact.html">Contact</a>
        </nav>
      </header>
      <main>
        <h1>An HTML project</h1>
        <p>
          Contact . HTML webpage
        </p>
      </main>
      <footer>
        <div>Copyright 1982 by me!</div>
      </footer>
  </body>
</html>